Bug 132878 - Web Inspector: recording is overused as both noun and verb in TimelineManager
Summary: Web Inspector: recording is overused as both noun and verb in TimelineManager
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Inspector (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Brian Burg
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2014-05-13 11:17 PDT by Brian Burg
Modified: 2014-06-10 11:47 PDT (History)
5 users (show)

See Also:


Attachments
the patch (23.44 KB, patch)
2014-05-26 14:12 PDT, Brian Burg
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Brian Burg 2014-05-13 11:17:05 PDT
For now, I propose changing the verb to 'capturing', and renaming the TimelineManager getters to .activeRecording and .isCapturing()
Comment 1 Radar WebKit Bug Importer 2014-05-13 11:17:45 PDT
<rdar://problem/16900568>
Comment 2 Timothy Hatcher 2014-05-13 13:07:46 PDT
Sounds fine to me.
Comment 3 Brian Burg 2014-05-26 14:12:24 PDT
Created attachment 232096 [details]
the patch
Comment 4 Joseph Pecoraro 2014-06-09 10:31:30 PDT
Comment on attachment 232096 [details]
the patch

Sounds good! rs=me
Comment 5 WebKit Commit Bot 2014-06-10 11:47:35 PDT
Comment on attachment 232096 [details]
the patch

Clearing flags on attachment: 232096

Committed r169754: <http://trac.webkit.org/changeset/169754>
Comment 6 WebKit Commit Bot 2014-06-10 11:47:39 PDT
All reviewed patches have been landed.  Closing bug.